.middle_content_top_padding{
	padding-top: 250px;
	position: relative;
}
.middle_content_bottom_padding{
	padding-bottom: 280px;
	position: relative;
}
.form_info .form-group textarea {
    height: 220px !important;
}
.cake_slider.bottom_slider .owl-nav.disabled {
    display: block !important;
}
input.wpcf7-form-control.wpcf7-submit.submit_btn {
    color: #fff;
}
div#wpcf7-f145-p215-o1 {
    direction: rtl !important;
}
.credits {
	color: #fff;
	text-align: center;
	font-size: 20px;
	line-height: 1;
	padding: 10px;
	background: #000;
}
.credits img {
    max-width: 150px;
}